<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:v="urn:schemas-microsoft-com:vml" xmlns:o="urn:schemas-microsoft-com:office:office">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="x-apple-disable-message-reformatting">
    <title></title>


    <link href="https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,700i" rel="stylesheet">

    <!-- CSS Reset : BEGIN -->
    <style>
        @media only screen and (max-width: 480px) {
            table {
                display: block !important;
                width: 100% !important;
            }
            td {
                width: 480px !important;
            }
        }
    </style>


</head>

<body style="font-family: 'Malgun Gothic', Arial, sans-serif; margin: 0; padding: 0; width: 100%; -webkit-text-size-adjust: none; -webkit-font-smoothing: antialiased;">
    <table width="100%" bgcolor="#FFFFFF" border="0" cellspacing="0" cellpadding="0" id="background" style="height: 100% !important; margin: 0; padding: 0; width: 100% !important;">
        <tr>
            <td align="center" valign="top">
                <table width="600" border="0" bgcolor="#F6F6F6" cellspacing="0" cellpadding="20" id="preheader">
                    <tr>
                        <td valign="top">
                            <table width="100%" border="0" cellspacing="0" cellpadding="0">
                                <tr>
                                    <td valign="top" width="600">
                                        <div class="preheader_links">

                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td valign="top" width="600">
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
                <!-- // END #preheader -->

                <table width="600" border="0" bgcolor="#FFFFFF" cellspacing="0" cellpadding="0" id="header_container">
                    <tr>
                        <td align="center" valign="top">
                            <table width="100%" border="0" bgcolor="#192D35" cellspacing="0" cellpadding="0" id="header">
                                <tr>
                                    <td valign="top" class="header_content">
                                        <h1 style="color: #F4F4F4; font-size: 24px; text-align: center;">COPI</h1>
                                    </td>
                                </tr>
                            </table>
                            <!-- // END #header -->
                        </td>
                    </tr>
                </table>
                <!-- // END #header_container -->

                <table width="600" border="0" bgcolor="white" cellspacing="0" cellpadding="20" id="body_container">
                    <tr>
                        <td align="center" valign="top" class="body_content">
                            <table width="100%" border="0" cellspacing="0" cellpadding="20">
                                <tr>
                                    <td valign="top">
                                        <h2 style="color: #192D35; font-size: 22px; text-align: center;">Gracias por tu registro</h2>
                                        <p style="color: #192D35; font-size: 14px; line-height: 22px; text-align: center;">Para finalizar tu certificaci&oacute;n de correo electr&oacute;nico, por favor haz click en el siguiente bot&oacute;n.</p>
                                    </td>
                                </tr>
                                <tr>
                                    <td align="center">
                                        <div>
                                            <a href="http://desa-vargas.duckdns.org:8080/carpooling-web/api/validar/validar-correo?clave=#{clave}&id=#{idMiembro}" onclick="myEvent();" style="background-color:#009B72;padding: 5px 10px; border-radius:8px;color:#FFFFFF;display:inline-block;font-family:'Helvetica',Arial,sans-serif;font-size:13px;height:45px;line-height:45px;text-align:center;text-decoration:none;text-transform:uppercase;width:150px;-webkit-text-size-adjust:none;mso-hide:all;"
                                                onmouseover="this.style.backgroundColor='#009B72'" onmouseout="this.style.backgroundColor='#009B72'">Certificar correo</a>
                                        </div>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
                <!-- // END #body_container -->
            </td>
        </tr>
    </table>
    <!-- // END #background -->
</body>

</html>